{% extends "layouts/page.html" %}{% load static %}
{% block page %}

{% static "/media/images/woi_index.jpg" as image %}
{% include "layouts/showcase.html" with image=image title=_("World of Islam") %}

<div class="max-w-screen-xl mx-auto mt-10 px-4 xs:mt-20 xs:px-8">

  {% comment %} CATEGORIES {% endcomment %}
  <ul
    data-aos="zoom-out-up"
    data-aos-duration="1000"
    class="flex items-center gap-2.5 my-5 p-2 bg-gradient-to-br from-main/95 to-main-dark text-sm rounded-md shadow-lg overflow-x-auto"
  >
    <li
      data-aos="zoom-in"
      data-aos-duration="1000"
    >
      <a href="{% url "apps.world_of_islam:videos" %}" class="inline-flex items-center gap-2 h-8 px-6 text-main-darken text-sm text-main-darken font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-white to-main-white hover:from-main-dark hover:to-main hover:text-white">
        {{_("All")}} {{_("Videos")}}
      </a>
    </li>
    <li
      data-aos="zoom-in"
      data-aos-duration="1000"
      data-aos-delay="100"
    >
      <a href="{% url "apps.world_of_islam:audios" %}" class="inline-flex items-center gap-2 h-8 px-6 text-main-darken text-sm text-main-darken font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-white to-main-white hover:from-main-dark hover:to-main hover:text-white">
        {{_("All")}} {{_("Audios")}}
      </a>
    </li>
    <li
      data-aos="zoom-in"
      data-aos-duration="1000"
      data-aos-delay="200"
    >
      <a href="{% url "apps.world_of_islam:books" %}" class="inline-flex items-center gap-2 h-8 px-6 text-main-darken text-sm text-main-darken font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-white to-main-white hover:from-main-dark hover:to-main hover:text-white">
        {{_("All")}} {{_("Books")}}
      </a>
    </li>
    <li
      data-aos="zoom-in"
      data-aos-duration="1000"
      data-aos-delay="300"
    >
      <a href="{% url "apps.world_of_islam:images" %}" class="inline-flex items-center gap-2 h-8 px-6 text-main-darken text-sm text-main-darken font-medium rounded shadow-lg whitespace-nowrap bg-gradient-to-br from-white to-main-white hover:from-main-dark hover:to-main hover:text-white">
        {{_("All")}} {{_("Images")}}
      </a>
    </li>
  </ul>

  {% block world_of_islam %} {% endblock world_of_islam %}

  {% include "layouts/paginator.html" with paginator=paginator %}

</div>
{% endblock page %}
